<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contacts', language 'te', version '3.2'.
 *
 * @package     block_course_contacts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabetical'] = 'అక్షర';
$string['captcha'] = 'పునఃప్రారంభం ప్రారంభించబడింది';
$string['captchadesc'] = 'ReCAPTCHA సైట్ కోసం కాన్ఫిగర్ చేయబడి ఉంటే, వినియోగదారులు ఇమెయిల్ ఫారమ్ను ఉపయోగిస్తున్నప్పుడు ఇది ప్రారంభించబడాలా?';
$string['course_contacts'] = 'కోర్సు కాంటాక్ట్స్';
$string['dateenrolled'] = 'నమోదైన తేదీ';
$string['display'] = 'ప్రదర్శన';
$string['email'] = 'ఇమెయిల్';
$string['email_not_sent'] = 'ఇమెయిల్ పంపబడలేదు.';
$string['email_sent'] = 'ఇమెయిల్ విజయవంతంగా పంపబడింది.';
$string['emailinfo'] = 'మీరు {receipient} కు ఒక ఇమెయిల్ను పంపడానికి ఈ ఫారమ్ను ఉపయోగించవచ్చు. సందేశానికి ప్రత్యుత్తరాల కోసం మీరు మీ ఇమెయిల్ ఖాతా ఇన్బాక్స్ని తనిఖీ చెయ్యాలని గుర్తుంచుకోండి.';
$string['from'] = 'నుండి';
$string['how_altname_works'] = 'పరిచయం పేరు ఎలా సమర్పించబడిందో';
$string['how_altname_works_help'] = 'ఈ ఐచ్చికాన్ని ఎన్నుకోవడం ప్రత్యామ్నాయ పేర్ల ప్రొఫైల్ ఫీల్డ్ నుండి డిస్ప్లే పేరును తీసుకుంటుంది. మీరు కస్టమ్ పేరుని పేర్కొనదలిస్తే లేదా నిజ పేర్లకు బదులుగా మారుపేర్లను ఉపయోగించాలనుకుంటే ఇది ఉపయోగపడుతుంది. వాడుకరి ప్రొఫైల్లో ఏ ప్రత్యామ్నాయ పేరు తెలియకపోతే, ఆ వినియోగదారునికి మొదటి మరియు చివరి పేర్లు ఉపయోగించబడతాయి.';
$string['inherit'] = 'వారసత్వ వినియోగదారులను చూపించు';
$string['invalid_request'] = 'చెల్లని డేటా రూపం నుండి ఆమోదించబడింది';
$string['mailto'] = 'స్వీకర్త ఇమెయిల్';
$string['message'] = 'సందేశం';
$string['method'] = 'చూపించడానికి సంప్రదింపు పద్ధతులు';
$string['no_course'] = 'కోర్సు ID ఇవ్వలేదు';
$string['offline'] = 'ఆఫ్లైన్';
$string['online'] = 'ఆన్లైన్';
$string['phone'] = 'టెలిఫోన్';
$string['pluginname'] = 'కోర్సు కాంటాక్ట్స్';
$string['plural'] = 's';
$string['recentlyactive'] = 'ఇటీవల సక్రియంగా ఉంది';
$string['recipient_not_enrolled'] = 'గ్రహీత మీ కోర్సులో చేరలేదు';
$string['return_to_course'] = 'కోర్సుకు తిరిగి వెళ్ళు';
$string['role'] = 'చూపించడానికి పాత్రలు';
$string['roles'] = 'చూపించడానికి పాత్రలు';
$string['send'] = 'పంపండి';
$string['sendanemail'] = 'ఒక ఇమెయిల్ పంపండి';
$string['simpleemail'] = 'సాధారణ ఇమెయిల్ను ఉపయోగించాలా?';
$string['simpleemaildesc'] = 'Mailto: బదులుగా లింకులు Moodle తో సింపుల్ ఇమెయిల్ రూపం ఉపయోగించండి?';
$string['sortby'] = 'ద్వారా వినియోగదారులు క్రమీకరించు';
$string['subject'] = 'Subject';
$string['to'] = 'టు';
$string['touid'] = 'గ్రహీత ID';
$string['use_altname'] = 'ప్రత్యామ్నాయ పేరు ఉపయోగించండి';
