<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_filtered_course_list', language 'te', version '3.2'.
 *
 * @package     block_filtered_course_list
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcourses'] = 'నిర్వాహకులు అన్ని కోర్సులను చూస్తారు';
$string['blockname'] = 'ఫిల్టర్ కోర్సు జాబితా';
$string['catrubrictpl'] = 'వర్గం రూబ్రిక్ టెంప్లేట్';
$string['catseparator'] = 'వర్గం విభజించడానికి';
$string['completedcourses'] = 'పూర్తి కోర్సులు';
$string['configcatrubrictpl'] = 'వర్గీకరణ ద్వారా ఫిల్టర్ చేస్తున్నప్పుడు రబ్బీలు ప్రదర్శించడానికి నమూనాను గుర్తించడానికి ఈ సెట్టింగ్ను ఉపయోగించండి. క్రింది భర్తీ టోకెన్లు అందుబాటులో ఉన్నాయి: NAME, IDNUMBER, PARENT, ANCESTRY. <br /> <a href="https://github.com/CLAMP-IT/moodle-blocks_filtered_course_list/wiki"> https://github.com/CLAMP-IT/moodle-blocks_filtered_course_list లో పూర్తి వివరాలు / వికీ </a>.';
$string['configcatseparator'] = 'వర్గం రసీదు టెంప్లేట్ వర్గం లో వర్గం ANCESTRY ఉపయోగిస్తున్నప్పుడు వర్గం పేర్ల మధ్య ఉపయోగించడానికి సెపరేటర్ స్ట్రింగ్.';
$string['configcoursenametpl'] = 'కోర్సు పేరును ప్రదర్శించడానికి నమూనాను గుర్తించడానికి ఈ సెట్టింగ్ను ఉపయోగించండి. క్రింది భర్తీ టోకెన్లు అందుబాటులో ఉన్నాయి: FULLNAME, SHORTNAME, IDNUMBER మరియు CATEGORY. <br /> <a href="https://github.com/CLAMP-IT/moodle-blocks_filtered_course_list/wiki"> https://github.com/CLAMP-IT/moodle-blocks_filtered_course_list లో పూర్తి వివరాలు / వికీ </a>.';
$string['confighideallcourseslink'] = 'బ్లాక్ దిగువ భాగంలోని "అన్ని కోర్సులు" లింక్ని దాచిపెట్టు. <br> లింక్ దాచడం మేనేజర్ యొక్క వీక్షణను ప్రభావితం చేయదు';
$string['confighidefromguests'] = 'అతిథులు మరియు అనామక సందర్శకుల నుండి బ్లాక్ను దాచిపెట్టు.';
$string['confighideothercourses'] = 'బ్లాక్లో "ఇతర కోర్సులు" క్యాచ్-అన్ని రూబిక్స్ను దాచిపెట్టు.';
$string['configmanagerview'] = 'కోర్సు జాబితా బ్లాక్లో ఒక నిర్వాహకుడు ఏమి చూస్తారు? ఏ కోర్సులలోనూ నమోదు చేయని నిర్వాహకులు సాధారణ జాబితాను చూస్తారు.';
$string['configmaxallcourse'] = 'ఒకే ఒక వర్గానికి చెందిన ఒక సైట్లో, నిర్వాహకులు మరియు అతిథులు అన్ని కోర్సులను చూస్తారు, <br /> కానీ ఈ సంఖ్య కంటే వారు బదులుగా వర్గం లింక్ని చూస్తారు. <br /> [0 మరియు 999 మధ్య పూర్ణాంకం ఎంచుకోండి]';
$string['configprimarysort'] = 'ఈ రంగాన్ని ఒక రబ్యుక్ కోర్సులు క్రమబద్ధీకరించబడతాయి. కోర్సు నిర్వహణ ఇంటర్ఫేస్లో చూసినట్లుగా క్రమంలో కోర్సులు ప్రదర్శించడానికి "క్రమబద్ధీకరణ క్రమాన్ని" ఎంచుకోండి.';
$string['configsecondarysort'] = 'ఒక రబ్యుక్ కోర్సులు లోపల ఈ రంగంలో ద్వారా క్రమబద్ధీకరించబడతాయి.';
$string['configtitle'] = 'బ్లాక్ శీర్షిక';
$string['coursenametpl'] = 'కోర్సు పేరు టెంప్లేట్';
$string['courses'] = 'కోర్సులు';
$string['defaultfilters'] = 'వర్గం | కూలిపోయింది | 0 (ఉన్నత స్థాయి) | 0 (అన్ని వారసులు)';
$string['filtered_course_list:addinstance'] = 'కొత్త ఫిల్టర్ కోర్సు జాబితా బ్లాక్ను జోడించండి';
$string['filtered_course_list:myaddinstance'] = 'నా ఇంటికి కొత్త ఫిల్టర్ కోర్సు జాబితా బ్లాక్ను జోడించండి';
$string['filters'] = 'ఫిల్టర్ కాన్ఫిగరేషన్';
$string['hideallcourseslink'] = 'లింక్ "అన్ని కోర్సులు" దాచు';
$string['hidefromguests'] = 'అతిథుల నుండి దాచు';
$string['hideothercourses'] = 'ఇతర కోర్సులు దాచిపెట్టు';
$string['managerview'] = 'మేనేజర్ వీక్షణ';
$string['maxallcourse'] = 'ఒకే వర్గానికి మాక్స్';
$string['othercourses'] = 'ఇతర కోర్సులు';
$string['owncourses'] = 'మేనేజర్ సొంత కోర్సులు చూస్తాడు';
$string['pluginname'] = 'ఫిల్టర్ కోర్సు జాబితా';
$string['primarysort'] = 'ప్రాథమిక విధమైన';
$string['primaryvector'] = 'ప్రాథమిక విధమైన వెక్టర్';
$string['privacy:metadata'] = 'ఫిల్టర్ కోర్సు జాబితా బ్లాక్ కోర్సు నమోదులను గురించి సమాచారాన్ని ప్రదర్శిస్తుంది, కానీ ఏ డేటాను ప్రభావితం చేయదు లేదా నిల్వ చేయదు. అన్ని నమోదులు ఇతర మూడ్లె వ్యవస్థల ద్వారా నిర్వహించబడతాయి.';
$string['secondarysort'] = 'సెకండరీ విధమైన';
$string['secondaryvector'] = 'సెకండరీ సార్ట్ వెక్టర్';
$string['top'] = 'టాప్';
