<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_poll', language 'te', version '3.2'.
 *
 * @package     block_poll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choose'] = 'ఎంచుకోండి ...';
$string['config_param'] = 'పరామితి';
$string['config_value'] = 'విలువ';
$string['edit:poll'] = 'పోల్ బ్లాక్స్ సవరించవచ్చు';
$string['editanonymousresponses'] = 'అనామక';
$string['editblocktitle'] = 'బ్లాక్ శీర్షిక';
$string['editmaxbarwidth'] = 'గరిష్ట గ్రాఫ్ వెడల్పు';
$string['editpolleligible'] = 'అర్హతగల వినియోగదారులు';
$string['editpollname'] = 'పోల్ పేరు';
$string['editpolloptions'] = 'ఎంపిక లెక్క';
$string['editpollquestion'] = 'ప్రశ్న టెక్స్ట్';
$string['formaltitle'] = 'ఎన్నికలో';
$string['lock'] = 'లాక్';
$string['minresponses'] = 'ప్రతిస్పందనల సంఖ్య #';
$string['minresponseshelp'] = 'ప్రతిస్పందించే పేర్ల ముందు అవసరమైన కనీస ప్రతిస్పందనలను ప్రదర్శించబడతాయి. <br /> <strong> దీన్ని ZERO (0) కి సెట్ చేయండి, ప్రతిస్పందించేవారి ప్రదర్శనను నిలిపివేయండి. </ strong>';
$string['missingblock'] = 'బ్లాక్ ఇన్స్టాన్స్ లేదు';
$string['nopollsavailable'] = 'ప్రస్తుతం ఎన్నికలు అందుబాటులో లేవు, ఒక సృష్టించడానికి సృష్టించడానికి / సవరించడానికి పోల్ లింక్ను ఎంచుకోండి.';
$string['notanonymous'] = 'అజ్ఞాత కాదు';
$string['notenoughresponses'] = 'పాల్గొనేవారి జాబితాను ప్రదర్శించడానికి కనీసం {$ a} స్పందనలు అవసరం. ఈ పోల్ మాత్రమే ఉంది';
$string['option'] = 'ఎంపిక';
$string['pluginname'] = 'ఎన్నికలో';
$string['poll:addinstance'] = 'కొత్త పోల్ బ్లాక్ను జోడించండి';
$string['poll:editpoll'] = 'పోల్ను సవరించండి';
$string['poll:myaddinstance'] = 'నా ఇంటికి కొత్త పోల్ బ్లాక్ను జోడించండి';
$string['pollconfirmdelete'] = 'మీరు ఖచ్చితంగా ఈ పోల్ను తొలగించాలనుకుంటున్నారా ({$ a}), అన్ని స్పందన డేటాతో సహా?';
$string['pollconfirmlock'] = 'మీరు <strong> ఈ పోల్ను లాక్ చేయాలనుకుంటున్నారా? </ Strong> <br /> <strong> ఈ చర్యను రద్దు చేయలేరు </ strong> <br /> ఈ పోల్ను లాక్ చేయడం వలన మీరు ఏ వినియోగదారులు పూర్తి చేసారు పోల్, కానీ వారి ఎంపికలు ఏమిటో కాదు.';
$string['pollwarning'] = 'ఈ చర్యను మీరు తప్పక బోధించాలి';
$string['responses'] = 'స్పందనలు';
$string['submit'] = 'సమర్పించండి';
$string['tabconfigblock'] = 'బ్లాక్ను కన్ఫిగర్ చేయండి';
$string['tabeditpoll'] = 'పోల్ను సృష్టించండి / సవరించండి';
$string['tabmanagepolls'] = 'పోల్స్ను నిర్వహించండి';
$string['tabresponses'] = 'ప్రతిస్పందనలను వీక్షించండి';
$string['useranonymous'] = 'అనామక';
