<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'clearlesson', language 'te', version '3.2'.
 *
 * @package     clearlesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinstance'] = 'కొత్త క్లియర్ లెసన్ వనరును జతచేయి';
$string['apikey'] = 'API కీ';
$string['apikeydesc'] = 'క్లియర్ లెసన్ ప్లాట్ఫాం నుండి మీ API కీ.';
$string['chooseavariable'] = 'వేరియబుల్ను ఎంచుకోండి ...';
$string['clearlesson:addinstance'] = 'కొత్త క్లియర్ లెసన్ వనరును జతచేయి';
$string['clearlesson:view'] = 'ప్రశాంతంగా లెసన్ వీడియోని వీక్షించండి';
$string['clearlessonurl'] = 'లెసన్ ప్లాట్ఫాం URL క్లియర్ చేయండి';
$string['clearlessonurldesc'] = 'వెనువెంటనే స్లాష్ లేకుండా మీ క్లియర్ లెసన్ ప్లాట్ఫాం కోసం Url.';
$string['clicktoopen'] = 'వీడియోను తెరవడానికి {$a} లింక్ని క్లిక్ చేయండి';
$string['configdisplayoptions'] = 'అందుబాటులో ఉన్న అన్ని ఎంపికలను ఎంచుకోండి, ఇప్పటికే సెట్టింగులు సవరించబడలేదు. బహుళ ఫీల్డ్లను ఎంచుకోవడానికి CTRL కీని నొక్కి ఉంచండి.';
$string['configframesize'] = 'ఒక వెబ్ పేజీ లేదా అప్లోడ్ చేసిన ఫ్రేమ్ ఫ్రేమ్లో ప్రదర్శించబడినప్పుడు, ఈ విలువ అగ్ర ఫ్రేమ్ (పిక్సెల్) లో (ఇది నావిగేషన్ను కలిగి ఉంటుంది).';
$string['configrolesinparams'] = 'మీరు అందుబాటులో ఉన్న పారామితి వేరియబుల్స్ జాబితాలో స్థానికీకరించిన పాత్ర పేర్లను చేర్చాలనుకుంటే ప్రారంభించండి.';
$string['configsecretphrase'] = 'ఈ రహస్య పదబంధం ఎన్క్రిప్టెడ్ కోడ్ విలువను ఉత్పత్తి చేస్తుంది, ఇది కొన్ని సర్వర్లకు పరామితిగా పంపబడుతుంది. ఎన్క్రిప్టెడ్ కోడ్ మీ రహస్య పదముతో కలిపి ప్రస్తుత యూజర్ ఐపి చిరునామా యొక్క MD5 విలువచే ఉత్పత్తి చేయబడుతుంది. అంటే కోడ్ = md5 (IP.secretphrase). IP చిరునామా మారవచ్చు మరియు తరచూ వేర్వేరు కంప్యూటర్ల ద్వారా భాగస్వామ్యం చేయబడుతుంది కాబట్టి ఇది నమ్మదగినది కాదని దయచేసి గమనించండి.';
$string['contentheader'] = 'కంటెంట్';
$string['createurl'] = 'ఒక URL ను సృష్టించండి';
$string['displayoptions'] = 'అందుబాటులో ప్రదర్శన ఎంపికలు';
$string['displayselect'] = 'ప్రదర్శన';
$string['displayselect_help'] = 'ఈ సెట్టింగ్, URL ఫైల్ రకాన్ని మరియు బ్రౌజర్ పొందుపరచడానికి అనుమతించాలో, URL ఎలా ప్రదర్శించబడుతుందో నిర్ణయిస్తుంది. ఐచ్ఛికాలు ఉండవచ్చు:

* స్వయంచాలక - URL కోసం ఉత్తమ ప్రదర్శన ఎంపిక స్వయంచాలకంగా ఎంపిక
* పొందుపరచు - URL వివరణ మరియు ఏ బ్లాక్లతో కలిసి పేజీకి సంబంధించిన లింకులు బార్ క్రింద ఉన్న పేజీలో URL ప్రదర్శించబడుతుంది
* తెరువు - బ్రౌజర్ విండోలో మాత్రమే URL ప్రదర్శించబడుతుంది
* పాప్-అప్ - URL మెనూలు లేదా చిరునామా బార్ లేకుండా క్రొత్త బ్రౌజర్ విండోలో ప్రదర్శించబడుతుంది
* చట్రంలో - URL నావిగేషన్ బార్ మరియు URL వివరణ క్రింద ఒక ఫ్రేమ్లో ప్రదర్శించబడుతుంది
* క్రొత్త విండో - మెనూలు మరియు చిరునామా పట్టీతో కొత్త బ్రౌజర్ విండోలో URL ప్రదర్శించబడుతుంది';
$string['displayselectexplain'] = 'ప్రదర్శన రకం ఎంచుకోండి, దురదృష్టవశాత్తు అన్ని రకాల అన్ని URL లు తగినవి కావు';
$string['externalref'] = 'బాహ్య రిఫరెన్స్ ఉదా. ABC123';
$string['externalurl'] = 'బాహ్య URL';
$string['framesize'] = 'ఫ్రేమ్ ఎత్తు';
$string['invalidresponse'] = 'క్లియర్ లెసన్ ప్లాట్ఫాం నుండి చెల్లని ప్రతిస్పందన.';
$string['invalidstoredurl'] = 'ఈ వనరును ప్రదర్శించలేము, URL చెల్లనిది.';
$string['invalidurl'] = 'నమోదు చేయబడిన URL చెల్లనిది';
$string['modulename'] = 'లెసన్ వీడియో క్లియర్ చేయండి';
$string['modulename_help'] = 'క్లియర్ లెసన్ మాడ్యూల్ ఒక కోర్సు వనరుగా క్లియర్ లెసన్ వీడియోను అందిస్తుంది.

అవసరమైతే URL కి ఎంబెడెడ్ లేదా ప్రారంభించడం వంటి కొత్త విండోలో ప్రదర్శనా ఎంపికలు మరియు విద్యార్ధుల పేరు వంటి సమాచారాన్ని గడపడానికి అధునాతన ఎంపికలు ఉన్నాయి.

టెక్స్ట్ ఎడిటర్ ద్వారా ఇతర వనరులకు లేదా కార్యాచరణ రకానికి URL లను కూడా జోడించవచ్చని గమనించండి.';
$string['modulename_link'] = 'mod/clearlesson/view';
$string['modulenameplural'] = 'లెసన్ వీడియోలను క్లియర్ చేయండి';
$string['page-mod-url-x'] = 'ఏ URL మాడ్యూల్ పేజీ';
$string['parameterinfo'] = '& Amp; పారామితి = వేరియబుల్';
$string['parametersheader'] = 'లెసన్ వేరియబుల్స్ క్లియర్';
$string['parametersheader_help'] = 'కొన్ని అంతర్గత మూడ్ల వేరియబుల్స్ స్వయంచాలకంగా URL కు అనుబంధించబడి ఉండవచ్చు. ప్రతి టెక్స్ట్ పెట్టెలో (పారామితికి) పరామితికి మీ పేరును టైప్ చేసి, ఆపై అవసరమైన సరిపోలిక వేరియబుల్ని ఎంచుకోండి.';
$string['pluginadministration'] = 'క్లియర్ లెసన్ వీడియో మాడ్యూల్ పరిపాలన';
$string['pluginname'] = 'లెసన్ వీడియో క్లియర్ చేయండి';
$string['popupheight'] = 'పాప్-అప్ ఎత్తు (పిక్సెల్లో)';
$string['popupheightexplain'] = 'పాప్అప్ విండోస్ యొక్క డిఫాల్ట్ ఎత్తును నిర్దేశిస్తుంది.';
$string['popupwidth'] = 'పాప్-అప్ వెడల్పు (పిక్సెల్లో)';
$string['popupwidthexplain'] = 'పాప్అప్ విండోల డిఫాల్ట్ వెడల్పును నిర్దేశిస్తుంది.';
$string['printintro'] = 'URL వివరణ ప్రదర్శించు';
$string['printintroexplain'] = 'కంటెంట్ క్రింద URL వివరణను ప్రదర్శించాలా? ప్రారంభించబడినప్పటికీ కొన్ని ప్రదర్శన రకాలు వివరణను ప్రదర్శించకపోవచ్చు.';
$string['rolesinparams'] = 'పారామితులలో పాత్ర పేర్లను చేర్చండి';
$string['search:activity'] = 'URL';
$string['secretkey'] = 'రహస్య కీ';
$string['secretkeydesc'] = 'క్లియర్ లెసన్ ప్లాట్ఫాం నుండి మీ సీక్రెట్ కీ';
$string['serverurl'] = 'సర్వర్ URL';
$string['type'] = 'రకం';
$string['view'] = 'ప్రశాంతంగా లెసన్ వీడియోని వీక్షించండి';
