<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_webct', language 'te', version '3.2'.
 *
 * @package     qformat_webct
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errorsdetected'] = '{$a} లోపం (లు) కనుగొనబడింది';
$string['missinganswer'] = 'చాలా తక్కువ: జవాబు, Lx,: ప్రశ్న లైన్ కోసం Rx ప్రకటనలు {$a}. మీరు గత 2 సాధ్యమైన సమాధానాలను నిర్వచించాలి';
$string['missingquestion'] = 'ప్రశ్న లేబుల్ {$a} తర్వాత లైన్ లొ లేదు';
$string['pluginname'] = 'WebCT ఫార్మాట్';
$string['pluginname_help'] = 'WebCT ఫార్మాట్ బహుళ-ఎంపిక మరియు చిన్న జవాబులను దిగుమతి చెయ్యడానికి వెబ్టెక్ యొక్క టెక్స్ట్-ఆధారిత ఆకృతిలో సేవ్ చేయబడుతుంది.';
$string['pluginname_link'] = 'qformat/webct';
$string['questionnametoolong'] = 'ప్రశ్న పేరు చాలా పొడవుగా {$a} (గరిష్టంగా 255 అక్షరాలు)  ఉంది. కావున ఇది కత్తిరించబడింది.';
$string['unknowntype'] = 'లైన్ {$a} తర్వాత తెలియని ప్రశ్న రకం ఉంది';
$string['warningsdetected'] = '{$a} హెచ్చరిక (లు) కనుగొనబడింది';
$string['wronggrade'] = 'తప్పు గ్రేడ్ (లైన్ {$a} తర్వాత):';
