<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'te', version '3.2'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'సరైన జవాబు ఫార్ములాల్లో కనీసం ఒక వైల్డ్ కార్డు <strong> {x ..}</strong> ఉండాలి';
$string['converttocalculated'] = 'కొత్త క్రమబద్ధమైన ప్రశ్నగా సేవ్ చేయండి';
$string['findwildcards'] = 'సరైన సమాధానం సూత్రాలలో ఉన్న వైల్డ్ కార్డులు {x ..} ను కనుగొనండి';
$string['generatenewitemsset'] = 'రూపొందించండి';
$string['newsetwildcardvalues'] = 'వైల్డ్ కార్డ్(లు) యొక్క కొత్త సెట్(లు)';
$string['pluginname'] = 'సాధారణంగా లెక్కించిన';
$string['pluginname_help'] = 'క్విజ్ తీసుకోబడినప్పుడు వ్యక్తిగత విలువలతో ప్రత్యామ్నాయంగా వైల్డ్కార్డ్లను ఉపయోగించి వ్యక్తిగత గణిత ప్రశ్నలు సృష్టించబడతాయి. సులభమైన గణన ప్రశ్నలు సరళమైన సృష్టి ఇంటర్ఫేస్ తో లెక్కించిన ప్రశ్న యొక్క అత్యంత ఉపయోగించే లక్షణాలను అందిస్తాయి.';
$string['pluginname_link'] = 'question/type/calculatedsimple';
$string['pluginnameadding'] = 'సింపుల్ లెక్కించిన ప్రశ్న కలుపుతోంది';
$string['pluginnameediting'] = 'సింపుల్ లెక్కించిన ప్రశ్నని సవరించడం';
$string['pluginnamesummary'] = 'క్విజ్ తీసుకున్నప్పుడు సమితి నుండి యాదృచ్ఛికంగా ఎంపిక చేసిన సంఖ్యా సంఖ్యా ప్రశ్నలతో పోలిస్తే లెక్కించిన ఒక సరళమైన సంస్కరణ.';
$string['setno'] = '{$a} ను సెట్ చేయండి';
$string['setwildcardvalues'] = 'వైల్డ్ కార్డు(లు) విలువల సెట్(లు)';
$string['showitems'] = 'దృశ్యం';
$string['updatewildcardvalues'] = 'వైల్డుకార్డు(ల) విలువలను తాజాకరించు';
$string['useadvance'] = 'లోపాలను చూడడానికి ముందస్తు బటన్ను ఉపయోగించండి';
$string['wildcard'] = 'వైల్డ్ కార్డ్ {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'విలువలను ఉత్పత్తి చేయడానికి ఉపయోగించే వైల్డ్ కార్డు పారామితులు';
$string['wildcardrole'] = 'వైల్డ్ కార్డ్స్ <strong> {x ..}</strong> సృష్టించిన విలువలు నుండి సంఖ్యా విలువ ద్వారా ప్రత్యామ్నాయం చేయబడుతుంది';
$string['wildcardvalues'] = 'వైల్డుకార్డు(ల) విలువలు';
$string['wildcardvaluesgenerated'] = 'వైల్డ్ కార్డ్(లు) విలువలు సృష్టించబడ్డాయి';
$string['willconverttocalculated'] = 'సెట్ చేసినట్లయితే,<strong> కొత్త ప్రశ్నగా సేవ్ చెయ్యి</strong> ఒక కొత్త లెక్కించిన ప్రశ్నగా సేవ్ చేయబడుతుంది';
$string['youmustaddatleastonevalue'] = 'మీరు ఈ ప్రశ్నని సేవ్ చేసే ముందు తప్పనిసరిగా కనీసం ఒక సెట్ వైల్డ్ కార్డ్(లు) విలువలను జోడించాలి.';
