<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'te', version '3.2'.
 *
 * @package     repository_dropbox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'డ్రాప్బాక్స్ API కీ';
$string['cachelimit'] = 'కాష్ పరిమితి';
$string['cachelimit_info'] = 'డ్రాప్బాక్స్ మారుపేర్లు / సత్వరమార్గాల కోసం సర్వర్లో కాష్ చేయవలసిన ఫైళ్ళ యొక్క గరిష్ట పరిమాణాన్ని (బైట్లు) ఎంటర్ చెయ్యండి. మూలం అందుబాటులో లేనప్పుడు కాష్ చేసిన ఫైల్లు అందించబడతాయి. పరిమాణంతో సంబంధం లేకుండా మొత్తం ఫైల్స్ యొక్క ఖాళీ విలువ లేదా సున్నా సగటు క్యాచింగ్.';
$string['configplugin'] = 'డ్రాప్బాక్స్ కాన్ఫిగరేషన్';
$string['dropbox'] = 'డ్రాప్బాక్స్';
$string['dropbox:view'] = 'ఒక డ్రాప్బాక్స్ ఫోల్డర్ను వీక్షించండి';
$string['instruction'] = 'మీరు <a href="http://www.dropbox.com/developers/apps"> డ్రాప్బాక్స్ డెవలపర్ల </a> నుండి మీ API కీ మరియు రహస్య పొందవచ్చు. మీ కీని అమర్చినప్పుడు, "యాక్సెస్ స్థాయి" గా "పూర్తి డ్రాప్బాక్స్" ఎంచుకోండి.';
$string['logoutdesc'] = '(మీరు డ్రాప్బాక్స్ను ఉపయోగించనప్పుడు లాగ్ అవుట్ చేయండి)';
$string['notitle'] = 'notitle';
$string['oauth2redirecturi'] = 'OAuth 2 URI దారిమార్పు';
$string['pluginname'] = 'డ్రాప్బాక్స్';
$string['remember'] = 'నన్ను గుర్తు పెట్టుకో';
$string['secret'] = 'డ్రాప్బాక్స్ రహస్యం';
