<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'te', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'స్వీయ లాగిన్ కీ తరం బ్లాక్ చెయ్యబడింది. మీరు అభ్యర్థనల మధ్య 6 నిమిషాలు వేచి ఉండాలి.';
$string['autologinnotallowedtoadmins'] = 'సైట్ నిర్వాహకుల కోసం స్వీయ లాగిన్ అనుమతించబడదు.';
$string['cachedef_plugininfo'] = 'ఇది మొబైల్ యాడ్ఆన్స్తో ప్లగిన్ల జాబితాను నిల్వ చేస్తుంది';
$string['clickheretolaunchtheapp'] = 'అనువర్తనం స్వయంచాలకంగా తెరవబడకపోతే ఇక్కడ క్లిక్ చేయండి.';
$string['configmobilecssurl'] = 'ఒక CSS ఫైల్ మీ మొబైల్ అప్లికేషన్ ఇంటర్ఫేస్ను అనుకూలీకరించడానికి.';
$string['enablesmartappbanners_desc'] = 'ప్రారంభించబడి ఉంటే, మొబైల్ బ్రౌజర్ను ఉపయోగించి సైట్ని ప్రాప్యత చేస్తున్నప్పుడు మొబైల్ అనువర్తనం ప్రోత్సహించే బ్యానర్ ప్రదర్శించబడుతుంది.';
$string['forcedurlscheme'] = 'బ్రౌజర్ విండో ద్వారా మీ కస్టమ్ బ్రాండెడ్ అనువర్తనాన్ని మాత్రమే అనుమతించాలనుకుంటే, ఇక్కడ దాని URL పథాన్ని పేర్కొనండి; లేకపోతే ఖాళీని ఖాళీ చేయండి.';
$string['forcedurlscheme_key'] = 'URL పథకం';
$string['httpsrequired'] = 'HTTPS అవసరం';
$string['invalidprivatetoken'] = 'చెల్లని ప్రైవేట్ టోకెన్. టోకెన్ ఖాళీగా ఉండకూడదు లేదా GET పరామితి ద్వారా పంపించబడుతుంది.';
$string['iosappid_desc'] = 'మీకు అనుకూల iOS అనువర్తనం లేకపోతే ఈ సెట్టింగ్ డిఫాల్ట్గా ఉండవచ్చు.';
$string['loginintheapp'] = 'అనువర్తనం ద్వారా';
$string['logininthebrowser'] = 'బ్రౌజర్ విండో ద్వారా (SSO ప్లగిన్ల కోసం)';
$string['loginintheembeddedbrowser'] = 'ఎంబెడెడ్ బ్రౌజర్ ద్వారా (SSO ప్లగిన్ల కోసం)';
$string['mobileapp'] = 'మొబైల్ అనువర్తనం';
$string['mobileappearance'] = 'మొబైల్ ప్రదర్శన';
$string['mobileauthentication'] = 'మొబైల్ ప్రమాణీకరణ';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'మొబైల్ సెట్టింగ్లు';
$string['pluginname'] = 'Moodle మొబైల్ ఉపకరణాలు';
$string['pluginnotenabledorconfigured'] = 'ప్లగిన్ ప్రారంభించబడలేదు లేదా కాన్ఫిగర్ చేయబడలేదు.';
$string['typeoflogin'] = 'లాగిన్ రకం';
