<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'te', version '3.2'.
 *
 * @package     availability_date
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = 'టైమ్స్ ను కన్వర్ట్ చేయడానికి సర్వర్ ను సంప్రదించడంలో లోపం వచ్చింది.';
$string['description'] = 'నిర్దిష్ట తేదీ మరియు సమయం (వరకు లేదా నుండి) యాక్సెస్ ను నిరోధించండి.';
$string['direction_before'] = 'తేదీ';
$string['direction_from'] = 'నుండి';
$string['direction_label'] = 'డైరెక్షన్ / దిశ';
$string['direction_until'] = 'వరకు';
$string['full_from'] = 'ఇది <strong>{$a}</strong>తర్వాత';
$string['full_from_date'] = 'ఇది <strong>{$a}</strong> నాడు లేదా తర్వాత';
$string['full_until'] = 'ఇది <strong>{$a}</strong>కు ముందు';
$string['full_until_date'] = 'ఇది <strong>{$a}</strong> ముగిసే ముందు';
$string['pluginname'] = 'తేదీని అనుసరించి పరిమితి';
$string['short_from'] = '<strong>{$a}</strong> నుండి అందుబాటు';
$string['short_from_date'] = '<strong>{$a}</strong> నుండి అందుబాటు';
$string['short_until'] = '<strong>{$a}</strong> వరకు అందుబాటు';
$string['short_until_date'] = '<strong>{$a}</strong> ముగిసే వరకు అందుబాటు';
$string['title'] = 'తేదీ';
