<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'te', version '3.2'.
 *
 * @package     block_section_links
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incby1'] = 'చేత పెంచడానికి.';
$string['incby1_help'] = 'ఇది ప్రతిసారీ విభాగం 1 నుంచి ప్రారంభమయ్యే విభాగ లింక్ ప్రదర్శించబడుతుంది.';
$string['incby2'] = 'చేత ప్రత్యామ్నాయం పెరుగుదలతో.';
$string['incby2_help'] = 'ఇది ప్రతిసారీ విభాగం 1 నుంచి ప్రారంభమయ్యే విభాగ లింక్ ప్రదర్శించబడుతుంది.';
$string['jumptocurrenttopic'] = 'ప్రస్తుత టాపిక్ నకు  గెంతుగలరు.';
$string['jumptocurrentweek'] = 'ప్రస్తుత వారానికి  గెంతుగలరు.';
$string['numsections1'] = 'విభాగాల సంఖ్యలను.';
$string['numsections1_help'] = 'కోర్సులో విభాగాల సంఖ్య ఈ సంఖ్యకు చేరుకున్న తర్వాత విలువ ద్వారా పెంపు ఉపయోగించబడుతుంది.';
$string['numsections2'] = 'ఆల్టర్నేటివ్ విభాగాలసంఖ్య.';
$string['numsections2_help'] = 'కోర్సులో విభాగాల సంఖ్య ఈ సంఖ్యకు చేరుకున్న తర్వాత విలువ ద్వారా ప్రత్యామ్నాయ పెంపుని ఉపయోగించబడుతుంది.';
$string['pluginname'] = 'విభాగంలో లింక్ లను.';
$string['section_links:addinstance'] = 'క్రొత్త విభాగం లింక్ల బ్లాక్ను జోడించండి';
$string['topics'] = 'అంశాలను.';
$string['weeks'] = 'వారాలలను.';
