<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'te', version '3.2'.
 *
 * @package     enrol_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'వాడుకరి \'{$a->user_username}\' కి  \'{$a->course_shortname}\' (id {$a->course_id}) కోర్సులో
\'{$a->role_shortname}\' పాత్రను నిర్దేశిస్తున్నారు.';
$string['autocreate_key'] = 'ఆటోమాటిగ్గా సృష్టించు';
$string['autocreation_settings'] = 'ఆటోంఆటిక్ కోర్సు సృష్టి సెట్టింగులు';
$string['bind_pw_key'] = 'సంకేతపదం';
$string['category_key'] = 'వర్గం';
$string['contexts'] = 'LDAP సందర్భాలు';
$string['couldnotfinduser'] = 'వాడుకరి ’{$a}’ కనబడలేదు, దాటేస్తున్నాం';
$string['course_search_sub_key'] = 'ఉపసందర్భాల్లో వెతుకు';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'వాడుకరి \'{$a->user_username}\' ని  \'{$a->course_shortname}\' (id {$a->course_id}) కోర్సులోకి చేర్చండి';
$string['extremovedsuspend'] = '\'{$a->course_shortname}\' (id {$a->course_id}) కోర్సులో వాడుకరి \'{$a->user_username}\' చేరికను అశక్తం చేసాం.';
$string['extremovedsuspendnoroles'] = '\'{$a->course_shortname}\' (id {$a->course_id}) కోర్సులో వాడుకరి \'{$a->user_username}\' చేరికను అశక్తం చేసి, ఈ కోర్సులో వారి పాత్రలను తీసేసాం.';
$string['failed'] = 'విఫలమైంది!';
$string['host_url_key'] = 'హోస్టు URL';
$string['ok'] = 'సరే!';
$string['roles'] = 'పాత్రల మ్యాపింగు';
$string['template_key'] = 'మూస';
$string['user_contexts_key'] = 'సందర్భాలు';
$string['user_search_sub_key'] = 'ఉపసందర్భాల్లో వెతుకు';
$string['user_type_key'] = 'వాడుకరి రకం';
$string['version_key'] = 'కూర్పు (వెర్షను)';
