<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'te', version '3.2'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a0'] = 'యోగ్యత డాష్బోర్డ్';
$string['a1'] = 'కాంపీటెన్సెస్';
$string['a10'] = 'ఎన్రోల్డ్ లెర్నర్స్';
$string['a11'] = 'కోర్సు కేటాయించిన సామర్ధ్యాల జాబితా';
$string['a12'] = 'లెర్నర్ స్థితి';
$string['a13'] = 'యోగ్యత పేరు';
$string['a14'] = 'సృష్టించబడింది';
$string['a15'] = 'అసైన్డ్ ఆన్';
$string['a16'] = 'ఇండివిజువల్ ప్రాఫిషియస్';
$string['a17'] = 'రేటింగ్';
$string['a18'] = 'నైపుణ్యం';
$string['a19'] = 'తేదీ యోగ్యత రేట్';
$string['a2'] = 'ప్రావీణ్య';
$string['a20'] = 'యోగ్యత రేటర్';
$string['a21'] = 'చర్యలు కేటాయించబడ్డాయి';
$string['a22'] = 'నైపుణ్యం సాధించింది';
$string['a23'] = 'పరిమితులు రేట్ చేయబడ్డాయి';
$string['a24'] = '# ఆధారాలు';
$string['a25'] = 'పూర్తయిన అభ్యాసకులు';
$string['a26'] = 'ఈ పట్టికలో శిక్షణ పొందిన విద్యార్థుల సంఖ్యను, అభ్యాసకులు (నైపుణ్యం లేదా లేదో), మరియు అభ్యాసకులు నైపుణ్యానికి కేటాయించిన అభ్యాసకులను ప్రదర్శిస్తారు.';
$string['a27'] = 'బయటకు';
$string['a28'] = 'వివరాలు';
$string['a29'] = 'యోగ్యతా డాష్బోర్డ్ను ప్రారంభించండి';
$string['a3'] = 'కేటాయించిన చర్యలు';
$string['a30'] = 'యోగ్యతా నివేదికలను ప్రారంభించండి';
$string['a31'] = 'ప్రణాళికలు';
$string['a32'] = 'నేర్చుకోవడం ప్రణాళికలు';
$string['a33'] = 'Rated, ప్రాఫిషియస్';
$string['a34'] = 'రేట్ చేయబడలేదు, నైపుణ్యం లేదు';
$string['a35'] = 'రేటింగ్ లేదు';
$string['a36'] = 'యోగ్యత అవలోకనం';
$string['a37'] = 'ఒక యోగ్యత సృష్టించబడలేదు. దయచేసి మీ సిస్టమ్ అడ్మినిస్ట్రేటర్ను సంప్రదించండి.';
$string['a38'] = 'కోర్సులు అనుగుణంగా లింక్ చేయబడ్డాయి';
$string['a39'] = 'యోగ్యత మొత్తాలు';
$string['a4'] = 'ప్రొఫెషనసీ ప్రోగ్రెస్';
$string['a40'] = 'లింక్ చేసిన కోర్సులు';
$string['a5'] = 'రేటెడ్ పోటీలు';
$string['a6'] = '# ఆధారాలు';
$string['a7'] = 'రేట్ లర్డర్స్';
$string['a8'] = 'పురోగతి';
$string['a9'] = 'నైపుణ్యం గల అభ్యాసకులు';
$string['account'] = 'సభ్యత్వ సమాచారం';
$string['actions'] = 'చర్యలు';
$string['activities'] = 'చర్యలు';
$string['activities_resources'] = 'చర్యలు / వనరుల';
$string['activity_grades'] = 'కార్యాచరణ తరగతులు';
$string['activity_name'] = 'కార్యాచరణ పేరు';
$string['activity_participation'] = 'కార్యాచరణ పాల్గొనడం';
$string['activity_progress'] = 'కార్యాచరణ పురోగతి';
$string['adv_settings'] = 'అధునాతన సెట్టింగ్';
$string['ajax'] = 'తరచుదనం';
$string['ajax_desc'] = 'AJAX ద్వారా సెషన్ నిల్వ ఫ్రీక్వెన్సీ. 0 - అజాక్స్ డిసేబుల్ (సెకన్లలో)';
$string['all_courses'] = 'అన్ని కోర్సులు';
$string['all_data'] = 'మొత్తం డేటా';
$string['analityc_3_name'] = 'క్విజ్ అవలోకనం & ప్రశ్న వివరాలు';
$string['analytics'] = 'Analytics';
$string['answers'] = 'జవాబులు';
$string['assignment_name'] = 'అప్పగించిన పేరు';
$string['assignments'] = 'అసైన్';
$string['average_grade'] = 'సగటు శ్రేణి';
$string['categories'] = 'వర్గం';
$string['category'] = 'వర్గం';
$string['class_average'] = 'తరగతి సగటు';
$string['click_link_below_support_pages'] = 'IntelliBoard మద్దతు పేజీలను ఆక్సెస్ చెయ్యడానికి క్రింది లింకును క్లిక్ చేయండి:';
$string['close'] = 'Close';
$string['cohorts'] = 'పటాలాలు';
$string['completed'] = 'పూర్తయింది';
$string['completed_activities'] = 'పూర్తి చర్యలు';
$string['completed_activities_resources'] = 'పూర్తి కార్యకలాపాలు / వనరులు';
$string['completed_activities_resourses'] = 'పూర్తి కార్యకలాపాలు / వనరులు';
$string['completed_courses'] = 'పూర్తి కోర్సులు';
$string['completed_on'] = '{$a} పై పూర్తయింది';
$string['completion'] = 'పూర్తి';
$string['completion_is_not_enabled'] = 'ఈ కోర్సు కోసం పూర్తి చేయడం ప్రారంభించబడలేదు';
$string['completion_status'] = 'పూర్తి స్థితి';
$string['completions'] = 'కార్యాచరణ పూర్తయిన స్థితి';
$string['completions_completed'] = 'పూర్తి స్థితి (పూర్తయింది)';
$string['completions_desc'] = '1) వినియోగదారు ఈ కార్యాచరణను పూర్తి చేసారు. ఇది వారు ఉత్తీర్ణమైనా లేదా విఫలమైనా లేదో పేర్కొనలేదు. <br>
2) వినియోగదారు ఈ పనులు పాస్ మార్క్ పైన ఉన్న గ్రేడ్తో పూర్తి చేసాడు. <br>
3) యూజర్ ఈ పనిని పూర్తి చేసాడు కానీ వారి గ్రేడ్ పాస్ మార్క్ కన్నా తక్కువ.';
$string['completions_fail'] = 'పూర్తి స్థితి (విఫలం)';
$string['completions_pass'] = 'పూర్తి స్థితి (పాస్)';
$string['cor_incor_answers'] = 'సరియైన / తప్పుడు సమాధానాలు';
$string['correct'] = 'సరైన';
$string['correct_number'] = 'సరియైన {$a}';
$string['correlations'] = 'పరస్పర సంబంధం';
$string['course_activities'] = 'కోర్సు కార్యకలాపాలు ప్రారంభించండి';
$string['course_category'] = 'కోర్సు వర్గం';
$string['course_chart'] = 'కోర్సు చార్ట్ ప్రారంభించు';
$string['course_completion_status'] = 'కోర్సు ముగింపు స్థితి';
$string['course_completions'] = 'కోర్సు పూర్తయింది';
$string['course_grade'] = 'కోర్సు గ్రేడ్';
$string['course_max_grade'] = 'కోర్సు గరిష్ట గ్రేడ్';
$string['course_name'] = 'కోర్సు పేరు';
$string['course_name_a'] = 'కోర్సు: {$a}';
$string['course_overview'] = 'కోర్సు అవలోకనం';
$string['course_progress'] = 'కోర్సు పురోగతి';
$string['course_start_date'] = 'కోర్సు ప్రారంభ తేదీ';
$string['course_started'] = 'కోర్సు ప్రారంభించబడింది';
$string['course_success'] = 'కోర్సు విజయం';
$string['courses'] = 'కోర్సులు';
$string['courses_avg_grade'] = 'కోర్సులు సగటు. గ్రేడ్';
$string['courses_in_progress'] = 'కోర్సులు ప్రోగ్రెస్లో ఉన్నాయి';
$string['csv'] = 'CSV';
$string['current_grade'] = 'ప్రస్తుత గ్రేడ్';
$string['daily'] = 'డైలీ';
$string['dashboard'] = 'డాష్బోర్డ్';
$string['disable_time_and_visits_users_overview'] = 'వినియోగదారులు అవలోకనం లో గడిపిన సమయం మరియు సందర్శనలను ఆపివేయి';
$string['disabled'] = 'డిసేబుల్';
$string['done'] = 'పూర్తి!';
$string['due_date'] = 'గడువు తేది';
$string['enable_time_and_visits_users_overview'] = 'వినియోగదారులు అవలోకనం లో గడిపిన సమయాన్ని మరియు సందర్శనలను ప్రారంభించండి';
$string['enabled'] = 'ప్రారంభించబడ్డ ట్రాకింగ్';
$string['enabled_desc'] = 'ట్రాకింగ్ను ప్రారంభించండి';
$string['enrolled'] = 'చేరాడు';
$string['enrolled_completed'] = 'చేరాడు: {$a->courses}, పూర్తయింది: {$a->complete_courses}';
$string['enrolled_completed_learners'] = 'చేరాడు / పూర్తయిన అభ్యాసకులు';
$string['enrolled_date'] = 'నమోదిత తేదీ';
$string['enrolled_users_completed'] = 'నమోదిత యూజర్లు: {$a->users}, పూర్తయింది: {$a->completed}';
$string['enrollments'] = 'నమోదు';
$string['enrolment_method'] = 'నమోదు విధానం';
$string['enter_course_and_quiz'] = 'మీ కోర్సు మరియు క్విజ్ ఎంచుకోండి.';
$string['enter_quiz'] = 'దయచేసి మీ క్విజ్ని ఎంచుకోండి.';
$string['excel'] = 'Excel';
$string['failed'] = 'విఫలమైంది';
$string['failed_on'] = '{$a} లో పూర్తయిన (విఫలం)';
$string['filter1'] = 'తొలగించిన వినియోగదారులు';
$string['filter1_desc'] = 'తొలగించిన వినియోగదారులను చూపించు';
$string['filter2'] = 'సస్పెండ్ చేసిన వినియోగదారులు';
$string['filter2_desc'] = 'సస్పెండ్ చేసిన వినియోగదారులను చూపించు';
$string['filter3'] = 'అతిథి వినియోగదారు';
$string['filter3_desc'] = 'నివేదికలలో [అతిథి] వినియోగదారుని చూపించు';
$string['filter4'] = 'కోర్సు వడపోత';
$string['filter4_desc'] = 'కనిపించని కోర్సులు చూపవద్దు';
$string['filter5'] = 'నమోదు పద్ధతి వడపోత';
$string['filter5_desc'] = 'క్రియాశీల నమోదు పద్ధతులను చూపవద్దు';
$string['filter6'] = 'వినియోగదారు నమోదు ఫిల్టర్';
$string['filter6_desc'] = 'క్రియాశీల నమోదు స్థితి లేని వినియోగదారులను చూపించు';
$string['filter7'] = 'చర్యలు / వనరులు వడపోత';
$string['filter7_desc'] = 'కనిపించని చర్యలు / వనరులు చూపించు లేదు';
$string['filter8'] = 'నమోదైన వినియోగదారులు ఫిల్టర్';
$string['filter8_desc'] = 'నమోదైన వినియోగదారులను మాత్రమే చూపించు (సిఫార్సు చేయలేదు)';
$string['filter_dates'] = 'ఫిల్టర్ తేదీలు:';
$string['filter_last_year'] = 'సమయం వడపోత: గత సంవత్సరం';
$string['filter_this_year'] = 'సమయం వడపోత: ఈ సంవత్సరం';
$string['filters'] = 'డాష్బోర్డ్ ఫిల్టర్లు';
$string['grade'] = 'గ్రేడ్';
$string['graded'] = 'గ్రేడెడ్';
$string['grades'] = 'తరగతులు';
$string['grades_alt_text'] = 'నావిగేషన్ మెను కోసం ప్రత్యామ్నాయ వచనం';
$string['help'] = 'సహాయం కావాలి?';
$string['import'] = 'దిగుమతి';
$string['importing_logs'] = 'లాగ్లను దిగుమతి చేస్తోంది';
$string['importing_totals'] = 'మొత్తాలు దిగుమతి';
$string['in1'] = 'అవలోకనం';
$string['in10'] = 'ఈవెంట్ యుటిలైజేషన్';
$string['in11'] = 'లెర్నర్ ప్రోగ్రెస్';
$string['in12'] = 'గ్రేడ్ ప్రోగ్రెస్';
$string['in13'] = 'గడిపిన సమయం (%)';
$string['in14'] = '% పురోగతి';
$string['in15'] = 'లెర్నర్ పూర్తి';
$string['in16'] = 'చివరి యాక్సెస్';
$string['in17'] = 'మొత్తం సమయం గడిపాడు';
$string['in18'] = 'మొత్తం సందర్శనలు';
$string['in19'] = 'కనీస. గ్రేడ్';
$string['in2'] = 'ప్రస్తుత ప్రోగ్రెస్';
$string['in20'] = 'అభ్యాసకులకు తిరిగి వెళ్ళు';
$string['in201'] = 'చర్యలకు తిరిగి వెళ్ళు';
$string['in21'] = 'కోర్సు సగటు. గ్రేడ్';
$string['in22'] = 'ప్రారంభించబడ్డ';
$string['in23'] = 'ప్రదర్శించడానికి మీకు అభ్యాసకులు లేరు.';
$string['in24'] = 'మాడ్యూల్';
$string['in25'] = 'గ్రేడ్ ప్రయాణిస్తుంది';
$string['in26'] = 'లెర్నర్ ఎంగేజ్మెంట్';
$string['in27'] = 'మొత్తం విద్యార్థులు';
$string['in28'] = 'సగటు సమయం గడిపాడు';
$string['in29'] = 'యాక్టివ్ స్టూడెంట్స్';
$string['in3'] = 'మొత్తం కోర్సులు';
$string['in30'] = 'యాక్టివ్ స్టూడెంట్స్ కాదు';
$string['in31'] = 'కార్యాచరణ వినియోగం';
$string['in32'] = 'ఎంచుకున్న వ్యవధిలో సగటు సమయం';
$string['in33'] = 'అంశం వినియోగం';
$string['in34'] = 'స్టూడెంట్ గ్రేడ్ ప్రోగ్రషన్';
$string['in4'] = 'మొత్తం లెర్నర్స్';
$string['in5'] = 'మొత్తం కోర్సు తరగతులు';
$string['in6'] = 'అభ్యాసకులు పూర్తయ్యారు';
$string['in7'] = 'అభ్యాసకులు అసంపూర్తిగా';
$string['in8'] = 'లెర్నర్ సగటు. గ్రేడ్';
$string['in9'] = 'పరస్పర సంబంధం';
$string['inactivity'] = 'ఇనాక్టివిటీ';
$string['inactivity_desc'] = 'వినియోగదారు నిష్క్రియ సమయం (సెకన్లలో)';
$string['incomplete'] = 'అసంపూర్ణ';
$string['incorrect'] = 'సరికాని';
$string['incorrect_number'] = 'తప్పు {$a}';
$string['intelliBoard_migration_tool'] = 'IntelliBoard మైగ్రేషన్ టూల్';
$string['intelliBoard_migration_tool_info'] = 'Moodle లాగ్ల పట్టిక నుండి చారిత్రక డేటాను కొత్త ఫార్మాట్లోకి మార్చడానికి IntelliBoard మైగ్రేషన్ సాధనం ఉపయోగించబడుతుంది. దయచేసి గమనించండి, మూడ్ల లాగ్లను భద్రపరచడం విధానం మారదు. చారిత్రక డేటా కొత్త ఫార్మాట్కు మారిన తర్వాత, \'టైమ్ స్పెంట్\' మరియు \'సందర్శనలు\' వంటి చారిత్రక విలువలు IntelliBoard.net వద్ద ప్రివ్యూ కోసం అందుబాటులో ఉంటాయి.';
$string['intelliboard:competency'] = 'ఇంటెల్లిబోర్డు [యోగ్యత]';
$string['intelliboard:instructors'] = 'ఇంటెల్లిబోర్డు [బోధకుడు]';
$string['intelliboard:manage'] = 'IntelliBoard [నిర్వహించు]';
$string['intelliboard:students'] = 'ఇంటెల్లి బోర్డ్ [విద్యార్థి]';
$string['intelliboard:view'] = 'ఇంటెల్లిబోర్డు [view]';
$string['intelliboard_logs'] = 'ఇంటెల్లి బోర్డ్ లాగ్స్';
$string['intelliboard_start_tracking'] = 'IntelliBoard ట్రాకింగ్ ప్రారంభించండి';
$string['intelliboard_totals'] = 'IntelliBoard మొత్తాలు';
$string['intelliboard_tracking'] = 'ఇంటెల్లిబోర్డు ట్రాకింగ్';
$string['intelliboardaccess'] = 'మీకు ఈ పేజీని వీక్షించడానికి అనుమతి లేదు. దయచేసి సహాయం కోసం మీ నిర్వాహకుడిని సంప్రదించండి.';
$string['intelliboardnet'] = 'IntelliBoard.net';
$string['intelliboardroot'] = 'IntelliBoard';
$string['items_per_query'] = 'ప్రతి ప్రశ్నకు అంశాలు';
$string['last_access_on_course'] = 'కోర్సులో చివరి ప్రాప్తి: {$a}';
$string['last_month'] = 'పోయిన నెల';
$string['last_quarter'] = 'చివరి క్వార్టర్';
$string['last_semester'] = 'చివరి సెమిస్టర్';
$string['last_week'] = 'గత వారం';
$string['last_year'] = 'గత సంవత్సరం';
$string['learner_name'] = 'లెర్నర్ పేరు';
$string['learners'] = 'లెర్నర్స్';
$string['learners_enrolled'] = 'లెర్న్డ్ చేరాడు';
$string['learners_enrolled_period'] = 'ఎంచుకున్న కాలంలో నేర్చుకునేవారు';
$string['learning'] = 'శిక్షణ';
$string['learning_progress'] = 'లెర్నింగ్ ప్రోగ్రెస్';
$string['letter'] = 'లెటర్';
$string['load'] = 'ప్రదర్శన';
$string['loading'] = 'లోడ్...';
$string['loading2'] = 'దయచేసి వేచి ఉండండి, లోడ్ చేస్తోంది ...';
$string['log_values_include'] = 'లాగ్ విలువలు రోజుకు ప్రతి యూజర్ కోసం లాగ్లను కలిగి ఉంటాయి.';
$string['logs'] = 'మైగ్రేషన్ టూల్';
$string['logs_to_process'] = '{$a} ప్రాసెస్ చేయడానికి లాగ్లు';
$string['messages'] = 'సందేశాలు';
$string['modules'] = 'గుణకాలు';
$string['monitors'] = 'మానిటర్లు';
$string['monitorselect'] = 'దయచేసి App.IntelliBoard.net నుండి కనీసం ఒక మానిటిని ఎంచుకోండి. మానిటర్లపై క్లిక్ చేసి, ఆపై మానిటర్ సెట్టింగులు క్లిక్ చేయండి మరియు దాన్ని "Moodle లో కనిపించే" లో ఎంచుకోండి.';
$string['monthly'] = 'మంత్లీ';
$string['moodle'] = 'మూడూల్';
$string['moodle_logs'] = 'మూడూల్ లాగ్లు';
$string['more_courses'] = 'మరిన్ని కోర్సులు';
$string['more_users'] = 'మరిన్ని వినియోగదారులు';
$string['my_course_average_all'] = 'నా కోర్సు సగటు (అన్ని కోర్సులు)';
$string['n1'] = 'పూర్తి [లెర్నర్ ప్రోగ్రెస్]';
$string['n10'] = 'బోధకుడి డాష్బోర్డ్';
$string['n101'] = 'బోధకుడి డాష్బోర్డ్ను ప్రారంభించండి';
$string['n11'] = 'నావిగేషన్ మెను కోసం ప్రత్యామ్నాయ మెనూ';
$string['n12'] = 'పూర్తి [కోర్సు అవలోకనం]';
$string['n13'] = 'మొత్తం విద్యార్థులు';
$string['n14'] = 'విడ్జెట్: లెర్నర్ ఎంగేజ్మెంట్';
$string['n15'] = 'విడ్జెట్: కార్యాచరణ వినియోగం';
$string['n16'] = 'విడ్జెట్: విషయ వినియోగం';
$string['n17'] = 'Analytics పేజీ';
$string['n18'] = 'విడ్జెట్: స్టూడెంట్ గ్రేడ్ ప్రోగ్రెస్షన్';
$string['n2'] = 'పూర్తి [గ్రేడ్ ప్రోగ్రెస్]';
$string['n3'] = 'పూర్తి [కార్యాచరణ ప్రోగ్రెస్]';
$string['n4'] = 'పూర్తి [మొత్తాలు]';
$string['n5'] = 'ప్రస్తుత ప్రోగ్రెస్';
$string['n6'] = 'విడ్జెట్: సహసంబంధాలు';
$string['n7'] = 'విడ్జెట్: ఈవెంట్ యుటిలైజేషన్';
$string['n8'] = 'కోర్సు పేజీలు';
$string['n9'] = 'రిపోర్ట్స్ పేజ్';
$string['name'] = 'పేరు';
$string['no_competency'] = 'మీ మూడుల్  సైట్లో మీకు ఎనేబుల్ చేసే సామర్ధ్యాలు లేనట్లుగా కనిపిస్తోంది.';
$string['no_data'] = 'సమాచారం లేదు';
$string['not_quiz'] = 'అయ్యో, ఎంచుకున్న కోర్సు కోసం మీకు ఏవైనా క్విజులను సృష్టించలేదని మీకు అనిపిస్తోంది.';
$string['number_of_sessions'] = 'సెషన్ల సంఖ్య';
$string['number_this_week'] = '{$a} ఈ వారం';
$string['number_today'] = '{$a} నేడు';
$string['ok'] = 'అలాగే';
$string['overall_course_average'] = 'మొత్తం కోర్సు సగటు (అన్ని అభ్యాసకులు; అన్ని కోర్సులు)';
$string['participation'] = 'పార్టిసిపేషన్';
$string['passed'] = 'పాస్ అయినవి';
$string['passed_on'] = '{$a} పై పూర్తయింది (పాస్)';
$string['passing_score_for'] = '{$a} కోసం గ్రేడ్ ప్రయాణిస్తుంది';
$string['pdf'] = 'PDF';
$string['please_wait_or_cancel'] = 'దయచేసి కొనసాగడానికి వేచి ఉండండి లేదా <a href="{$a}"> రద్దు చేయి </a>';
$string['pluginname'] = 'IntelliBoard.net ప్లగిన్';
$string['powered_by'] = '<a href="https://intelliboard.net/"> IntelliBoard.net </a> చేత ఆధారితం';
$string['progress'] = 'పురోగతి';
$string['ques_breakdown'] = 'ప్రశ్న బ్రేక్డౌన్';
$string['quiz_finished'] = 'క్విజ్ పూర్తయింది';
$string['quiz_grades'] = 'క్విజ్ తరగతులు';
$string['quiz_name'] = 'క్విజ్ పేరు';
$string['quiz_name_a'] = 'క్విజ్: {$a}';
$string['quizzes'] = 'క్విజెస్';
$string['registered'] = 'నమోదైనది';
$string['registrations'] = 'రిజిస్ట్రేషన్లు';
$string['report'] = 'నివేదిక';
$string['reports'] = 'నివేదికలు';
$string['reportselect'] = 'దయచేసి App.IntelliBoard.net నుండి కనీసం ఒక నివేదికని ఎంచుకోండి. నివేదికపై క్లిక్ చేసి, ఆపై సెట్టింగులు నివేదించండి, మరియు "Moodle లో కనిపించే" లో దాన్ని ఎంచుకోండి.';
$string['return_to_courses'] = 'కోర్సులు తిరిగి';
$string['return_to_grades'] = 'గ్రేడ్లకు తిరిగి వెళ్ళు';
$string['return_to_home'] = 'హోమ్ పేజీకి తిరిగి వెళ్ళు';
$string['role1'] = 'మొదటి పాత్ర';
$string['role2'] = 'రెండవ పాత్ర';
$string['s25'] = 'కార్యాచరణలో గడిపిన సమయం';
$string['s45'] = 'కార్యాచరణ';
$string['s46'] = 'ప్రయత్నిస్తున్న విద్యార్థుల శాతం';
$string['s47'] = 'అంశం';
$string['s48'] = 'అంశం మీద గడిపిన సమయం';
$string['save'] = 'సేవ్';
$string['scale_percentage'] = 'శాతం';
$string['scale_raw'] = 'స్కేల్ను ఆపివేయి';
$string['scale_total'] = 'మొత్తం గ్రేడ్';
$string['scale_value'] = 'విలువ';
$string['scales'] = 'కస్టమ్ స్కేల్ ప్రారంభించు';
$string['scalesettings'] = 'స్కేల్ సెట్టింగులు';
$string['score'] = 'గ్రేడ్';
$string['section'] = 'విభాగం';
$string['sections'] = 'సెక్షన్లు';
$string['select'] = 'ఎంచుకోండి';
$string['select_course'] = 'కోర్సు ఎంచుకోండి';
$string['select_date'] = 'తేదీని ఎంచుకోండి';
$string['select_quiz'] = 'క్విజ్ ఎంచుకోండి';
$string['select_user'] = 'వినియోగదారుని ఎంచుకోండి';
$string['selectall'] = 'అన్ని ఎంచుకోండి';
$string['server'] = 'IntelliBoard సర్వర్';
$string['server_au'] = 'ఇంటెల్లి బోర్డ్ ఆస్ట్రేలియా';
$string['server_eu'] = 'ఇంటెల్లి బోర్డ్ ఐరోపా';
$string['server_usa'] = 'IntelliBoard USA';
$string['settings'] = 'సెట్టింగులు';
$string['showing_1_to_10'] = '1 నుండి 10 వరకు చూపుతోంది';
$string['sso'] = 'SSO లింక్';
$string['sso_desc'] = 'SSO లింక్ టు IntelliBoard.net';
$string['status'] = 'స్థితి';
$string['support'] = 'మద్దతు';
$string['t01'] = 'సమయం వడపోత: గత నెల';
$string['t02'] = 'టైమ్ వడపోత: చివరి క్వార్టర్';
$string['t03'] = 'సమయం వడపోత: చివరి సెమెస్టర్';
$string['t04'] = 'పూర్తి చేసిన కోర్సులు [శీర్షిక] ప్రారంభించు';
$string['t05'] = '[హెడర్] కోర్సులను ప్రోగ్రెస్లో ప్రారంభించు';
$string['t06'] = 'ప్రారంభించు [శీర్షిక] కోర్సులు సగటు. గ్రేడ్';
$string['t07'] = '[శీర్షిక] సందేశాలు ప్రారంభించు';
$string['t1'] = 'లెర్నర్ డాష్బోర్డ్ను ప్రారంభించండి';
$string['t10'] = '[క్విజ్] విడ్జెట్ ప్రారంభించు';
$string['t11'] = '[కోర్సు ప్రోగ్రెస్] విడ్జెట్ ప్రారంభించు';
$string['t12'] = '[కార్యాచరణ పాల్గొనడం] విడ్జెట్ని ప్రారంభించండి';
$string['t13'] = '[లెర్నింగ్] విడ్జెట్ను ప్రారంభించండి';
$string['t14'] = '[కోర్సు విజయం] విడ్జెట్ను ప్రారంభించండి';
$string['t15'] = 'ప్రారంభించు [సహసంబంధాలు] విడ్జెట్';
$string['t16'] = 'కోర్సు గురువు ప్రారంభించండి';
$string['t17'] = 'కోర్సు వర్గం ప్రారంభించు';
$string['t18'] = 'కోర్సు పూర్తయింది ప్రారంభించు';
$string['t19'] = 'కోర్సు గ్రేడ్ ప్రారంభించు';
$string['t2'] = 'డాష్బోర్డ్ను ప్రారంభించండి';
$string['t20'] = 'కోర్సు తరగతి సగటును ప్రారంభించండి';
$string['t21'] = 'గడిపిన కోర్సు సమయాన్ని ప్రారంభించండి';
$string['t22'] = 'కోర్సు ప్రారంభ తేదీని ప్రారంభించు';
$string['t23'] = 'ప్రారంభించు [కోర్సు ప్రారంభం తేదీ] కాలమ్';
$string['t24'] = '[నమోదు చేయబడిన తేదీ] కాలమ్ ప్రారంభించు';
$string['t25'] = '[ప్రోగ్రెస్] కాలమ్ ప్రారంభించు';
$string['t26'] = '[ఉత్తరం] కాలమ్ ప్రారంభించు';
$string['t27'] = '[పూర్తయిన చర్యలు] కాలమ్ ప్రారంభించు';
$string['t28'] = '[గ్రేడ్] నిలువు వరుసను ప్రారంభించు';
$string['t29'] = 'ప్రారంభించు [కోర్సు పూర్తి స్థాయి స్థితి] కాలమ్';
$string['t3'] = 'కోర్సులను ప్రారంభించు';
$string['t30'] = '[కార్యాచరణ తరగతులు] నిలువు వరుసను ప్రారంభించు';
$string['t31'] = 'ప్రారంభించు [అసైన్మెంట్లు] [గ్రేడ్] విడ్జెట్ కాలమ్';
$string['t32'] = 'ప్రారంభించు [అసైన్మెంట్] [గడువు తేదీ] విడ్జెట్ కాలమ్';
$string['t33'] = 'ప్రారంభించు [క్విజ్] [గ్రేడ్] విడ్జెట్ కాలమ్';
$string['t34'] = 'ప్రారంభించు [క్విజ్] [గడువు తేదీ] విడ్జెట్ కాలమ్ ప్రారంభించు';
$string['t35'] = 'ప్రారంభించు [కోర్సు ప్రోగ్రెస్] [ప్రోగ్రెస్] విడ్జెట్ కాలమ్';
$string['t36'] = 'ప్రారంభించు [కోర్సు ప్రోగ్రెస్] [గ్రేడ్] విడ్జెట్ కాలమ్';
$string['t37'] = 'ప్రారంభించు [కోర్సు ప్రోగ్రెస్] [కాలమ్] విడ్జెట్ కాలమ్';
$string['t38'] = 'ప్రారంభించు [కోర్సు ప్రోగ్రెస్] [కాలమ్] విడ్జెట్ కాలమ్';
$string['t39'] = '[ప్రోగ్రెస్] [గోల్ గ్రేడ్] ఎంపికను ప్రారంభించండి';
$string['t4'] = 'తరగతులు ప్రారంభించు';
$string['t40'] = 'ప్రారంభించు [ప్రోగ్రెస్] [తరగతి సగటు] ఎంపిక';
$string['t41'] = '[కార్యాచరణ తరగతులు శీర్షిక] ప్రారంభించబడింది';
$string['t42'] = '[కార్యాచరణ తరగతులు శీర్షిక] కోర్సులో చివరి ప్రాప్యతను ప్రారంభించండి';
$string['t43'] = '[కార్యాచరణ గ్రేడ్లు] టైప్ కాలమ్ని ప్రారంభించండి';
$string['t44'] = '[కార్యాచరణ గుణాలు] గ్రేడ్ ని ప్రారంభించు';
$string['t45'] = '[కార్యాచరణ గుణాలు] గ్రేడెడ్ కాలమ్ ప్రారంభించు';
$string['t46'] = '[కార్యాచరణ గుణాలు] పూర్తి చేయబడిన నిలువు వరుసను ప్రారంభించండి';
$string['t47'] = 'కోర్సులు [గ్రిడ్] నేపథ్య రంగు';
$string['t48'] = 'నివేదికలు ప్రారంభించు';
$string['t49'] = 'ఫిల్టర్ నిలువు వరుసలను నివేదించు';
$string['t5'] = '[కార్యాచరణ పురోగతి] చార్ట్ను ప్రారంభించండి';
$string['t50'] = 'ఉపాధ్యాయుల పాత్రలు';
$string['t51'] = 'విద్యార్థి పాత్రలు';
$string['t6'] = '[కోర్సు పురోగతి] చార్ట్ ప్రారంభించండి';
$string['t7'] = '[నా కోర్సు సగటు] ప్రారంభించు';
$string['t8'] = 'ప్రారంభించు [మొత్తం కోర్సు సగటు]';
$string['t9'] = '[అసైన్మెంట్] విడ్జెట్ని ప్రారంభించండి';
$string['te1'] = 'ఇమెయిల్';
$string['te12'] = 'మొదటి పేరు';
$string['te13'] = 'చివరి పేరు';
$string['te1_desc'] = 'మొదటి పేరు, చివరి పేరు, IntelliBoard.net చందాతో ఉపయోగించిన ఇమెయిల్ను నమోదు చేయండి. మీకు క్రియాశీల చందా లేకపోతే, దయచేసి <a target="_blank" href="https://intelliboard.net"> IntelliBoard.net </a> లో నమోదు చేయండి. లెన్నార్ మరియు ఇన్స్ట్రక్టర్ డాష్బోర్డ్ లెవల్ 4 మరియు అధిక చందాతో అందుబాటులో ఉన్నాయి.';
$string['teacher'] = 'టీచర్';
$string['tex1'] = 'IntelliBoard Learner డాష్బోర్డ్ ప్రారంభించబడలేదు.';
$string['this_year'] = 'ఈ సంవత్సరం';
$string['time'] = 'సమయం';
$string['time_1'] = 'ఉదయం';
$string['time_2'] = 'మధ్యాహ్నం';
$string['time_3'] = 'సాయంత్రం';
$string['time_4'] = 'ఆఫ్ గంటలు';
$string['time_period_due'] = 'సమయం వ్యవధి (గడువు తేదీ)';
$string['time_spent'] = 'గడిపిన సమయం';
$string['tls12'] = 'TLS v1.2';
$string['tls12_desc'] = 'ఆధునిక సెట్టింగులు: TLS v1.2';
$string['topics'] = 'Topics';
$string['total'] = 'మొత్తం';
$string['total_activities_resources'] = 'మొత్తం చర్యలు / వనరులు';
$string['total_numbers'] = 'తేదీ: {$a->timepont}, సెషన్స్: {$a->sessions}, సందర్శనలు: {$a->visits}, సమయం: {$a->timespend}';
$string['total_numbers2'] = '{$a->userid}, పేజీ: {$a->page}, పరం: {$a->param}, సందర్శనల: {$a->visits}, సమయం: {$a->timespend}';
$string['total_numbers3'] = '{Date: {$a->timecreated}, ID: {$a->trackid}, సందర్శనల: {$ a-> visits}, సమయం: {$a->timespend}';
$string['total_time_spent_enrolled_learners'] = 'కోర్సులో చేరిన విద్యార్ధులచే మొత్తం సమయం';
$string['total_values_include'] = 'మొత్తం విలువలు ప్రత్యేక సెషన్స్, కోర్సులు, సందర్శనల, గడిపిన సమయం.';
$string['total_visits_enrolled_learners'] = 'కోర్సులో చేరిన విద్యార్ధుల మొత్తం సందర్శనలు';
$string['totara'] = 'Totara';
$string['trackadmin'] = 'ట్రాకింగ్ Admins';
$string['trackadmin_desc'] = 'అడ్మిన్వినియోగదారుల కోసం ట్రాకింగ్ను ప్రారంభించండి (సిఫార్సు చేయబడలేదు)';
$string['tracking'] = 'సెషన్ ట్రాకింగ్';
$string['tracking_title'] = 'సమయం ట్రాకింగ్';
$string['ts1'] = 'లెర్నర్ డాష్బోర్డ్';
$string['ts2'] = 'లెర్నర్ డాష్బోర్డ్ పేజ్';
$string['ts3'] = 'లెర్నర్ డాష్బోర్డ్ కోర్సులు';
$string['ts4'] = 'లెర్నర్ డాష్బోర్డ్ తరగతులు';
$string['ts5'] = 'లెర్నర్ డాష్బోర్డ్ నివేదికలు';
$string['type'] = 'రకం';
$string['type_here'] = 'ఇక్కడ టైపు చేయండి...';
$string['user_enrolments'] = 'వినియోగదారు నమోదులు';
$string['user_grade_avg'] = '{$a->user}గ్రేడ్:{$a->grade}, సగటు శ్రేణి:{$a->avg_grade_site})';
$string['user_time_avg'] = '{$a->user} సమయం: {$a->timespend}, సగటు సమయం: {$a-> avg_timespend_site}';
$string['user_visit_avg'] = '{$a->user} సందర్శనల:{$a->grade}, సగటు సందర్శనల: శ్రేణి:{$a->avg_grade_site})';
$string['users'] = 'వినియోగదారులు';
$string['users_activity'] = 'వినియోగదారులు కార్యాచరణ';
$string['users_overview'] = 'వినియోగదారుల ఓవర్ వ్యూ(అవలోకనం)';
$string['view_course_details'] = 'కోర్సు వివరాలను వీక్షించండి';
$string['visits'] = 'సందర్శనల';
$string['weekday_0'] = 'సోమవారం';
$string['weekday_1'] = 'మంగళవారం';
$string['weekday_2'] = 'బుధవారం';
$string['weekday_3'] = 'గురువారం';
$string['weekday_4'] = 'శుక్రవారం';
$string['weekday_5'] = 'శనివారం';
$string['weekday_6'] = 'ఆదివారం';
$string['weekly'] = 'వారపు';
$string['widget_name27'] = 'సంచిత signups';
$string['widget_name28'] = 'ఎంగేజ్మెంట్';
$string['widget_name29'] = 'ప్రత్యేక లాగిన్లు';
$string['widget_name30'] = 'కోర్సు ద్వారా నమోదులు';
$string['widget_name31'] = 'రిజిస్ట్రార్లు & సూపర్వైజర్ చేయగలరు';
$string['x_completions'] = '{$a} ముగింపులు';
$string['you_have_certificates'] = 'మీరు {$a} సర్టిఫికేట్లను కలిగి ఉన్నారు';
