<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_personalyoutube', language 'te', version '3.2'.
 *
 * @package     repository_personalyoutube
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'క్లయింట్ ID';
$string['configplugin'] = 'వ్యక్తిగత YouTube రిపోజిటరీ కోసం కాన్ఫిగరేషన్';
$string['oauthinfo'] = '<p> ఈ ప్లగ్ఇన్ను ఉపయోగించటానికి, <a href="{$a-> docsurl} "> Google OAuth 2.0 సెటప్ </a> లో వివరించిన విధంగా మీరు మీ సైట్ను Google తో నమోదు చేసుకోవాలి. </ p> <p </ P> <p> {$ a-> callbackurl} </ p> <p> ఒకసారి రిజిస్ట్రేషన్ ప్రక్రియలో భాగంగా, మీరు ఈ క్రింది URL ను \'అధికార Redirect URI లు\' గా నమోదు చేయాలి: అన్ని Google సర్వీసుల ప్లగ్ఇన్లను ఆకృతీకరించడానికి ఉపయోగించే క్లయింట్ ID మరియు రహస్యంగా అందించబడుతుంది. </ p> <p> దయచేసి మీరు \'YouTube API\' సేవని ప్రారంభించాలని కూడా గమనించండి. </ p>';
$string['personalyoutube:view'] = 'వ్యక్తిగత YouTube రిపోజిటరీని వీక్షించండి';
$string['pluginname'] = 'వ్యక్తిగత YouTube';
$string['pluginname_help'] = 'వ్యక్తిగత YouTube వీడియోలను అప్లోడ్ చేయండి మరియు ప్రచురించండి';
$string['search'] = 'శోధన';
$string['secret'] = 'సీక్రెట్';
$string['uploads'] = 'అప్లోడ్లు';
