<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'te', version '3.2'.
 *
 * @package     tool_assignmentupgrade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'మీకు సమ్మతమేనా?';
$string['areyousuremessage'] = 'మీరు "{$a->name}" అప్పగింతను అప్గ్రేడ్ చేయాలనుకుంటున్నారా?';
$string['assignmentid'] = 'అసైన్మెంట్ ID';
$string['assignmentnotfound'] = 'కేటాయింపును కనుగొనలేకపోయాము (id={$a})';
$string['assignmentsperpage'] = 'పేజీకి ఒక్కొక్క కేటాయింపు';
$string['assignmenttype'] = 'అప్పగించిన రకం';
$string['backtoindex'] = 'సూచికకు తిరిగి వెళ్ళు';
$string['batchoperations'] = 'బ్యాచ్ కార్యకలాపాలు';
$string['batchupgrade'] = 'బహుళ కేటాయింపులను అప్గ్రేడ్ చేయండి';
$string['confirmbatchupgrade'] = 'బ్యాచ్ అప్గ్రేడ్ కేటాయింపులను నిర్ధారించండి';
$string['conversioncomplete'] = 'అసైన్మెంట్ మార్చబడింది';
$string['conversionfailed'] = 'అప్పగించిన మార్పిడి విజయవంతం కాలేదు. అప్గ్రేడ్ నుండి లాగ్ ఉంది: <br />{$a}';
$string['listnotupgraded'] = 'అప్గ్రేడ్ చేయబడని జాబితా కేటాయింపులను';
$string['listnotupgraded_desc'] = 'మీరు ఇక్కడ నుండి వ్యక్తిగత నియామకాలను అప్గ్రేడ్ చేయవచ్చు';
$string['noassignmentsselected'] = 'ఏ పనులను ఎంచుకోలేదు';
$string['noassignmentstoupgrade'] = 'అప్గ్రేడ్ అవసరమైన నియామకాలు లేవు';
$string['notupgradedintro'] = 'మూడుల్ 2.3 లో క్రొత్త కేటాయింపు మాడ్యూల్కు అప్గ్రేడ్ చేయబడని మూడుల్ యొక్క పాత సంస్కరణతో సృష్టించిన కేటాయింపులను ఈ పేజీ జాబితా చేస్తుంది. అన్ని అప్పగింతలు అప్గ్రేడ్ చేయబడవు - అవి కస్టమ్ అప్పగింత ఉపరూపంతో సృష్టించబడినట్లయితే, ఆ ఉపవిషయం అప్గ్రేడ్ పూర్తి చేయడానికి కొత్త అప్పగింత ప్లగ్ఇన్ ఆకృతికి అప్గ్రేడ్ చేయాలి.';
$string['notupgradedtitle'] = 'అసైన్మెంట్ అప్గ్రేడ్ కాలేదు';
$string['pluginname'] = 'అప్పగింత నవీకరణ సహాయకం';
$string['select'] = 'ఎంచుకోండి';
$string['submissions'] = 'సమర్పణలు';
$string['supported'] = 'అప్గ్రేడ్';
$string['unknown'] = 'తెలియని';
$string['updatetable'] = 'పట్టిక నవీకరించండి';
$string['upgradable'] = 'Upgradable';
$string['upgradeall'] = 'అన్ని పనులను అప్గ్రేడ్ చేయండి';
$string['upgradeallconfirm'] = 'అన్ని పనులను అప్గ్రేడ్ చేయాలా?';
$string['upgradeassignmentfailed'] = 'ఫలితం: అప్గ్రేడ్ విఫలమైంది. నవీకరణ నుండి లాగ్: <br/><divclass=';
$string['upgradeassignmentsuccess'] = 'ఫలితం: విజయవంతమైన అప్గ్రేడ్';
$string['upgradeassignmentsummary'] = 'నవీకరణ అభ్యాసం: {$a->name} (కోర్సు: {$a->shortname})';
$string['upgradeprogress'] = '{$a->total} యొక్క {$a->current} కేటాయింపును అప్గ్రేడ్ చేయండి';
$string['upgradeselected'] = 'ఎంచుకున్న కేటాయింపులను అప్గ్రేడ్ చేయండి';
$string['upgradeselectedcount'] = '{$a} ఎంచుకున్న కేటాయింపులను అప్గ్రేడ్ చేయాలా?';
$string['upgradesingle'] = 'ఒక్క కేటాయింపును అప్గ్రేడ్ చేయండి';
$string['viewcourse'] = 'మార్చిన అప్పగింతతో కోర్సును వీక్షించండి';
